## haskell-lazysmallcheck 0.5

=== debian/changelog ===
haskell-lazysmallcheck (0.5-2build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:27:39 -0400

haskell-lazysmallcheck (0.5-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:37:10 +0100

haskell-lazysmallcheck (0.5-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required
  * Remove redundant additional base constrant which caused the package not to
    build with GHC 7

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 17:02:57 +0100

haskell-lazysmallcheck (0.5-1) unstable; urgency=low

  * Adopt by Debian Haskell Group
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 11:28:40 +0100

haskell-lazysmallcheck (0.3-1) unstable; urgency=low

  * Initial release (Closes: #534883)
  * Omitted -doc package as it would have been almost empty.

 -- Kari Pahula <kaol@debian.org>  Fri, 24 Jul 2009 10:41:17 +0300
